/**
 * Style sheet for Resources landing page
 */

/*** Sidebar blocks ***/

.component-row__sidebar-left {
  padding-right: 0 !important;
}

.region-left > nav, .region-right > nav, .component-row__sidebar-right > nav, .component-row__sidebar-left > nav {
  padding: 0;
  margin: 30px 0px;
}

.region-left > nav > ul.menu > li, .region-right > nav > ul.menu > li, .component-row__sidebar-right > nav > ul.menu > li, .component-row__sidebar-left > nav > ul.menu > li {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: unset;
  color: #626262;
}

.component-row__sidebar-left > nav > h2 {
  font-size: 22px;
  margin: 0 0 20px 25px;
}

.component-row__sidebar-left nav ul:not(.pagination):not(.contextual-links) {
  background-color: #ffffff;
}

.component-row__sidebar-left > nav > ul.menu {
  padding: 0 25px;
}

.component-row__sidebar-left > nav > ul.menu > li > a {
  font-size: 18px;
}

.component-row__sidebar-left > nav > ul.menu > li > a:link {
  color: #626262; !important;
}

.component-row__sidebar-left > nav > ul.menu > li > a:visited {
  color: #626262; !important;
}

.component-row__sidebar-left > nav > ul.menu > li > a:hover {
  text-decoration: underline;
}

.component-row__sidebar-left > nav > ul.menu > li > a.is-active:link {
  color: #262d51 !important;
  font-weight: bold;
}

.component-row__sidebar-left > nav > ul.menu > li > a.is-active:visited {
  color: #262d51 !important;
  font-weight: bold;
}

.component-row__sidebar-left > section:not(.without-shadow) {
  box-shadow: unset;
  /* color: #000000; */
  padding: 0 25px;
}

.component-row__sidebar-left > section:not(.without-shadow) a {
  text-decoration: none;
}

.component-row__sidebar-left > section:not(.without-shadow) a:link {
  color: #626262 !important;
}

.component-row__sidebar-left > section:not(.without-shadow) a:visited {
  color: #626262 !important;
}

.component-row__sidebar-left > section:not(.without-shadow) a:hover {
  text-decoration: underline;
}

.sidebar-left nav ul:not(.pagination):not(.contextual-links) li a, .sidebar-left nav ul:not(.pagination):not(.contextual-links) li span, .sidebar-right nav ul:not(.pagination):not(.contextual-links) li a, .sidebar-right nav ul:not(.pagination):not(.contextual-links) li span, .component-row__sidebar-right nav ul:not(.pagination):not(.contextual-links) li a, .component-row__sidebar-right nav ul:not(.pagination):not(.contextual-links) li span, .component-row__sidebar-left nav ul:not(.pagination):not(.contextual-links) li a, .component-row__sidebar-left nav ul:not(.pagination):not(.contextual-links) li span {
  color: #626262 !important;
}

@media only screen and (max-width: 1140px) {
  .region-content .block.block-block-content {
    padding: 0 25px;
  }
}
